PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #150
Monitoramento # 74 (Nova): ETAPA IV - METODOLOGIA DE GESTAO DE RISCOS

4.8.2 Propor capacitacao/treinamento na aplicacao da metodologia e ferramenta para o
gerenciamento de riscos

06/09/2021 04:24 PM - Solange Lima Gomes (COGER)

Status: Em execugao Start date: 03/01/2021
Priority: Alta Due date: 03/15/2021
Assignee: Francisco Jose (COGER) % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Propor capacitagdo/treinamento na aplicagdo da metodologia e ferramenta para o gerenciamento de riscos

History

#1 - 07/29/2021 01:35 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

#2 - 10/08/2021 08:56 PM - Francisco Jose (COGER)
- Status changed from Nova to Em execugdo

- Fase setto Il

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added
